<?php 

/*******************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*		License: Creative Commons
/*
/*******************************************************************************************/


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// General Parameters


$page_width 				= 960;
$content_width 				= 940;
$padding 					= 30;
$sidebar_width 				= 212;
$sidebar_modulepadding		= 25;
$main_sepwidth 				= 30;
$main_modulepadding			= 25;
$footer_sidepadding		 	= 30;
$footer_modulepadding 		= 25;

$content_width 				= $page_width - 20;

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Body patterns and colors

$body_bgcolor 			= '#' . $this->params->get('body_bgcolor');
$body_bgpattern			= $this->baseurl . '/' . $this->params->get('body_bgpattern'); 
$body_bgrepeating		= $this->params->get('body_bgrepeating'); 
$body_bgpositioning		= $this->params->get('body_bgpositioning'); 
$body_bgoverlay			= $this->baseurl . '/' . $this->params->get('body_bgoverlay'); 

$body_fontfamily 		= $this->params->get('body_fontfamily'); 
$body_hfontfamily 		= $this->params->get('body_hfontfamily');
$cufon_fontfamily		= '';

switch($body_hfontfamily)
{
	case 'arial':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/Arial_400.font.js"></script>';
		break;	
	case 'aller':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/aller.js"></script>';
		break;	
	case 'amerika-sans':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/amerika-sans.js"></script>';
		break;	
	case 'anivers':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/anivers.js"></script>';
		break;	
	case 'antipasto':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/antipasto.js"></script>';
		break;	
	case 'caviar-dreams':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/caviar-dreams.js"></script>';
		break;	
	case 'courier':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/Courier_New_400.font.js"></script>';
		break;			
	case 'dejaweb':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/dejaweb.js"></script>';
		break;	
	case 'oregon':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/oregon.js"></script>';
		break;	
	case 'ptsans':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/ptsans.js"></script>';
		break;	
	case 'times':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/Times_New_Roman_400.font.js"></script>';
		break;	
	case 'tahoma':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/Tahoma_400.font.js"></script>';
		break;	
	case 'tuffy':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/tuffy.js"></script>';
		break;	
	case 'verdana':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/Verdana_400.font.js"></script>';
		break;	
	case 'waukegan':
		$cufon_fontfamily = '<script type="text/javascript" src="templates/' . $this->template . '/scripts/fonts/Waukegan_LDO_Extended_Black_900.font.js"></script>';		
} 

if($cufon_fontfamily)
{
	$cufon_fontfamily = 
		'<script type="text/javascript" src="templates/' . $this->template . '/scripts/cufon.js"></script>'
		. $cufon_fontfamily . 
		'<script type="text/javascript">
        	Cufon.replace(".companyname, #topmenu, #topmenu_home, h1, h2, h3, h4, h5, h6", {hover: true});
    	</script>';
}


$body_fontsize 			= $this->params->get('body_fontsize'); 
$body_fontweight 		= $this->params->get('body_fontweight'); 
$body_fontstyle 		= $this->params->get('body_fontstyle'); 

$btns_txttransform		= $this->params->get('btns_txttransform'); 

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


$bgreadmore_ico 		= $this->baseurl . '/templates/' . $this->template . '/images/bg.readmore.ico.png';
$listimg_footer			= $this->baseurl . '/templates/' . $this->template . '/images/listimg.footer.png';

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


$hspan = "	var h = asjQuery(this).html();
			var index = h.indexOf(' ');
			if(index == -1) {
				index = h.length;
			}
			asjQuery(this).html('<span>' + h.substring(0, index) + '</span>' + h.substring(index, h.length));";

include 'params/params.header.php';
include 'params/params.sidebars.php';
include 'params/params.content.php';
include 'params/params.footer.php';

?>

