<?php 

/*******************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*		License: Creative Commons
/*
/*******************************************************************************************/


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Footer
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Breadcrumbs


$breadrow_bgcolor 			= '#' . $this->params->get('breadrow_bgcolor');

$breadrow_texttransform 	= $this->params->get('breadrow_texttransform');
$breadrow_fontsize 			= $this->params->get('breadrow_fontsize');
$breadrow_fontcolor 		= '#' . $this->params->get('breadrow_fontcolor');
$breadrow_linkcolorhover 	= '#' . $this->params->get('breadrow_linkcolorhover');

$breadrow_bredwidth = $content_width;


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Footer - Row

$footer_row2_hfontcolor 		= '#' . $this->params->get('footer_row2_hfontcolor');
$footer_row2_fontcolor 			= '#' . $this->params->get('footer_row2_fontcolor');
$footer_row2_linkcolor 			= '#' . $this->params->get('footer_row2_linkcolor');
$footer_row2_linkcolorhover 	= '#' . $this->params->get('footer_row2_linkcolorhover');

$footer_row2_h1fontsize			= $this->params->get('footer_row2_h1fontsize');
$footer_row2_h2fontsize			= $this->params->get('footer_row2_h2fontsize');
$footer_row2_h3fontsize			= $this->params->get('footer_row2_h3fontsize');
$footer_row2_h4fontsize			= $this->params->get('footer_row2_h4fontsize');
$footer_row2_h5fontsize			= $this->params->get('footer_row2_h5fontsize');

$footer_row2_hspancolor 	= '';
if($this->params->get('footer_row2_hspancolor') && !$cufon_fontfamily)
{
	$footer_row2_hspancolor = '#' . $this->params->get('footer_row2_hspancolor');
	echo "
        <script type='text/javascript'>
            var asjQuery = jQuery.noConflict();
            asjQuery(window).load(function() 
			{
				if(asjQuery('#footer .row2 h3 a').length > 0)
				{
					asjQuery('#footer .row2 h3 a').each(function() 
					{" . $hspan . "});
				}
				else
				{
					asjQuery('#footer .row2 h3').each(function() 
					{" . $hspan . "});
				}	
            });
        </script>";
}

$footer_row2_fontsize 			= $this->params->get('footer_row2_fontsize');
$footer_row2_htexttransform		= $this->params->get('footer_row2_htexttransform');

$footer_row2col1_extension 		= $this->params->get('footer_row2col1_extension');

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Footer - Row 2 Dimensions


$footer_row2 = 0;
$footer_row2 += (bool) $this->countModules('position-50');
$footer_row2 += (bool) $this->countModules('position-51');
$footer_row2 += (bool) $this->countModules('position-52');
$footer_row2 += (bool) $this->countModules('position-53') || $this->countModules('position-54');


$footer_row2_width = $content_width;
$footer_row2_colwidth = $footer_row2_width;

if($footer_row2 == 2)
{
	$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding) / 2;	
}
else if($footer_row2 == 3)
{
	$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding * 2) / 3;	
}
else if($footer_row2 == 4)
{
	$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding * 3) / 4;	
}

$footer_row2col1_width = $footer_row2_colwidth;

// If extend to column 2
if($footer_row2col1_extension)
{
	if(($footer_row2col1_extension == 1 && $home_page) || ($footer_row2col1_extension == 2))
	{
		$footer_row2 = 0;
		$footer_row2 += (bool) $this->countModules('position-52');
		$footer_row2 += (bool) $this->countModules('position-53') || $this->countModules('position-54');	

		if($this->countModules('position-50') && $footer_row2 == 2)
		{
			$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding * 3) / 4;	
			$footer_row2col1_width = $footer_row2_colwidth * 2 + 30;			
		}
		else if($this->countModules('position-50') && $footer_row2 == 1)
		{
			$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding) / 2;	
			$footer_row2col1_width = $footer_row2_colwidth;		
		}
		else if(!$this->countModules('position-50'))
		{
			$footer_row2 = 0;
			$footer_row2 += (bool) $this->countModules('position-51');
			$footer_row2 += (bool) $this->countModules('position-52');
			$footer_row2 += (bool) $this->countModules('position-53') || $this->countModules('position-54');
			
			$footer_row2_colwidth = $footer_row2_width;
			
			if($footer_row2 == 2)
			{
				$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding) / 2;	
			}
			else if($footer_row2 == 3)
			{
				$footer_row2_colwidth = ($footer_row2_width - $footer_sidepadding * 2) / 3;	
			}			
		}
	}

}


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Footer - Row2 Separators


$footer_row2_separator1 = 0;
$footer_row2_separator2 = 0;
$footer_row2_separator3 = 0;

$footer_row2_separator1 += (bool)($this->countModules('position-50') && 
								 ($this->countModules('position-51') || 
								  $this->countModules('position-52') ||
								  $this->countModules('position-53') || 
								  $this->countModules('position-54')));

$footer_row2_separator2 += (bool)(($this->countModules('position-50') ||
								   $this->countModules('position-51')) && 
								  ($this->countModules('position-52') ||
								   $this->countModules('position-53') || 
								   $this->countModules('position-54')));

$footer_row2_separator3 += (bool)(($this->countModules('position-50') || 
								   $this->countModules('position-51') ||
								   $this->countModules('position-52')) && 
								  ($this->countModules('position-53') || 
								   $this->countModules('position-54')));	

// If extend to column 2
if($footer_row2col1_extension)
{
	$footer_row2_separator2 = 0;
	$footer_row2_separator2 += (bool)($this->countModules('position-50') || 
									  $this->countModules('position-51'));
}

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Footer - Row 3

$footer_row3_width = $content_width;

$footer_row3_fontsize 			= $this->params->get('footer_row3_fontsize');
$footer_row3_fontweight 		= $this->params->get('footer_row3_fontweight');
$footer_row3_texttransform 		= $this->params->get('footer_row3_texttransform');

$footer_row3_fontcolor 			= '#' . $this->params->get('footer_row3_fontcolor');
$footer_row3_linkcolor 			= '#' . $this->params->get('footer_row3_linkcolor');
$footer_row3_linkcolorhover 	= '#' . $this->params->get('footer_row3_linkcolorhover');


?>
