<?php 

/*******************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*		License: Creative Commons
/*
/*******************************************************************************************/


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Header parameters
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Header - Row 1 
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Top Menu

$topmenu_fontcolor 			= '#' . $this->params->get('topmenu_fontcolor'); 
$topmenu_hoverfontcolor 	= '#' . $this->params->get('topmenu_hoverfontcolor'); 

$topmenu_shadowcolor = '';
if($this->params->get('topmenu_shadowcolor'))
{
	$topmenu_shadowcolor = 'text-shadow: 1px 1px #' . $this->params->get('topmenu_shadowcolor');	
}

$topmenu_fontweight 		= $this->params->get('topmenu_fontweight'); 
$topmenu_fontsize 			= $this->params->get('topmenu_fontsize'); 
$topmenu_position			= "right";

$submenu_fontcolor 			= '#' . $this->params->get('submenu_fontcolor'); 
$submenu_hoverfontcolor 	= '#' . $this->params->get('submenu_hoverfontcolor'); 
$submenu_fontweight 		= $this->params->get('submenu_fontweight'); 
$submenu_fontsize 			= $this->params->get('submenu_fontsize'); 
$submenu_bgcolor1 			= '#' . $this->params->get('submenu_bgcolor1'); 
$submenu_bgcolor2 			= '#' . $this->params->get('submenu_bgcolor2'); 
$submenu_bgopacity 			= $this->params->get('submenu_bgopacity'); 

$topmenu_parentmark 		= $this->baseurl . '/templates/' . $this->template . '/images/mark.parent.png';

// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Header - Row 1 (Logo)


$logo_type 			= $this->params->get('logo_type',0); 
$logo_img 			= $this->baseurl . '/templates/' . $this->template . '/images/companylogo.png';

if ($this->params->get('logo_img')) 
{ 
	$logo_img = $this->params->get('logo_img');

	if($logo_img == 'companylogo.png') 
	{
		$logo_img = $this->baseurl . '/templates/' . $this->template . '/images/companylogo.png';
	}
}


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


$logo_txt 					= htmlspecialchars($this->params->get('logo_txt')); 
$logo_txtfontsize 			= $this->params->get('logo_txtfontsize'); 
$logo_txtfontstyle 			= $this->params->get('logo_txtfontstyle'); 
$logo_txtfontweight 		= $this->params->get('logo_txtfontweight'); 
$logo_txtcolor 				= '#' . $this->params->get('logo_txtcolor');


// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Header - Row 1 (Slogan)


$slogan_txt 				= htmlspecialchars($this->params->get('slogan_txt')); 
$slogan_txtfontsize 		= $this->params->get('slogan_txtfontsize'); 
$slogan_txtfontstyle 		= $this->params->get('slogan_txtfontstyle'); 
$slogan_txtfontweight 		= $this->params->get('slogan_txtfontweight'); 
$slogan_txtcolor 			= '#' . $this->params->get('slogan_txtcolor');


?>
