<style type="text/css">

/***************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*		License: Creative Commons
/*
/**************************************************************************************/

/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/


body
{
	font-family: <?php echo $body_fontfamily; ?>;
	font-size: <?php echo $body_fontsize; ?>;
	font-style: <?php echo $body_fontstyle; ?>;
	font-weight: <?php echo $body_fontweight; ?>;
	background-color: <?php echo $body_bgcolor; ?>;
	color: <?php echo $main_fontcolor; ?>;
	background-image: url('<?php echo $body_bgpattern; ?>');
	background-repeat: <?php echo $body_bgrepeating; ?> !important;
	background-position: <?php echo $body_bgpositioning; ?> !important;
}

.wrapper
{
	background-image: url('<?php echo $body_bgoverlay; ?>');
}

h1
{
	font-size: <?php echo $main_h1fontsize; ?>;
}

h2
{
	font-size: <?php echo $main_h2fontsize; ?>;
}

h3
{
	font-size: <?php echo $main_h3fontsize; ?>;
}

h4
{
	font-size: <?php echo $main_h4fontsize; ?>;
}

h5
{
	font-size: <?php echo $main_h5fontsize; ?>;
}

h1, 
h2, 
h3,
h4,
h5
{
	color: <?php echo $main_hfontcolor; ?>;
	font-weight: <?php echo $main_hfontweight; ?>;
}

a
{
	color: <?php echo $main_linkcolor; ?>;
}

a:hover
{
	color: <?php echo $main_linkcolorhover; ?>;
}

input
{
}

select
{
}

textarea,
.CodeMirror-wrapping
{
}



/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

#header
{
	font-size: <?php echo $body_fontsize; ?>;
	font-weight: <?php echo $body_fontweight; ?>;
	font-style: <?php echo $body_fontstyle; ?>;
	font-family: <?php echo $body_fontfamily; ?>; 
}

#header .content
{
	width: <?php echo $content_width; ?>px;		
}

#header h1,
#header h2, 
#header h3
{
	color: <?php echo $main_hfontcolor; ?>;	
}

#header a
{
	color: <?php echo $main_hfontcolor; ?>;	
}

#header a:hover
{
	color: <?php echo $main_hfontcolor; ?>;		
}

/**************************************************************************************/
/*   Header Row 0					      											  */

#header .row0 .search input
{
	color: <?php echo $main_fontcolor; ?>;	
}

/**************************************************************************************/
/*   Header Row 1					      											  */


#header .row1
{
	color: <?php echo $logo_txtcolor; ?>;
}

#header .row1 .content
{
	width: <?php echo $page_width; ?>px;		
}

#header .row1 #companyname
{
}

#header.home #companyname a,
#header .row1 #companyname,
#header .row1 #companyname a
{
	font-family: <?php echo $body_hfontfamily; ?>;
    font-size: <?php echo $logo_txtfontsize; ?>;
    font-style: <?php echo $logo_txtfontstyle; ?>;
    font-weight: <?php echo $logo_txtfontweight; ?>;
	color: <?php echo $logo_txtcolor; ?>;
}

#header.home #companyname a:hover,
#header .row1 #companyname a:hover
{
	color: <?php echo $logo_txtcolor; ?>;
}

#header.home .slogan,
#header .row1 .slogan
{
	font-family: <?php echo $body_hfontfamily; ?>;
    font-size: <?php echo $slogan_txtfontsize; ?>;
    font-style: <?php echo $slogan_txtfontstyle; ?>;
    font-weight: <?php echo $slogan_txtfontweight; ?>;
	color: <?php echo $slogan_txtcolor; ?>;
}


/**************************************************************************************/
/*   Header Row 1 - Top menu														  */

#header .row1 .row1col2
{
	float: <?php echo $topmenu_position; ?>;
}

#header.home #topmenu_home ul.menu li a,
#header .row1 #topmenu ul.menu li a
{
	color: <?php echo $topmenu_fontcolor; ?>;
	<?php echo $topmenu_shadowcolor; ?>;		
	font-family: <?php echo $body_hfontfamily; ?>;
	font-size: <?php echo $topmenu_fontsize; ?>;
	font-weight: <?php echo $topmenu_fontweight; ?>;
}

#header.home #topmenu_home ul.menu li.current a,
#header.home #topmenu_home ul.menu li.active a,
#header.home #topmenu_home ul.menu li a:hover,
#header .row1 #topmenu ul.menu li.current a,
#header .row1 #topmenu ul.menu li.active a,
#header .row1 #topmenu ul.menu li a:hover
{
	color: <?php echo $topmenu_hoverfontcolor; ?>;	
	<?php echo $topmenu_shadowcolor; ?>;
}

#header .row1 #topmenu ul.menu ul 
{
	color: <?php echo $submenu_fontcolor; ?>;
	opacity: <?php echo $submenu_bgopacity; ?>;
	background-color: <?php echo $submenu_bgcolor1; ?>;	
}

#header .row1 #topmenu ul.menu ul li
{
	background-color: <?php echo $submenu_bgcolor1; ?>;
}

#header .row1 #topmenu ul.menu ul li a 
{
	font-family: <?php echo $body_hfontfamily; ?>;
	color: <?php echo $submenu_fontcolor; ?>;
	font-size: <?php echo $submenu_fontsize; ?>;
	font-weight: <?php echo $submenu_fontweight; ?>;	
}

#header .row1 #topmenu ul.menu ul li.current a:hover,
#header .row1 #topmenu ul.menu ul li.active a:hover,
#header .row1 #topmenu ul.menu ul li.actives a:hover,
#header .row1 #topmenu ul.menu ul li.parent a:hover,
#header .row1 #topmenu ul.menu li.deeper ul li a:hover,
#header .row1 #topmenu ul.menu li.current ul li a:hover,
#header .row1 #topmenu ul.menu li.active ul li a:hover,
#header .row1 #topmenu ul.menu li.actives ul li a:hover,
#header .row1 #topmenu ul.menu li.parent ul li a:hover,
#header .row1 #topmenu ul.menu li ul li a:hover
{
	color: <?php echo $submenu_hoverfontcolor; ?>;
}

#header .row1 #topmenu ul.menu ul li.parent
{
	background-image: url('<?php echo $topmenu_parentmark; ?>');
	background-repeat: no-repeat;	
}

#header .row1 #topmenu ul.menu ul ul
{
	color: <?php echo $submenu_fontcolor; ?>;
	opacity: <?php echo $submenu_bgopacity; ?>;
}

#header .row1 #topmenu ul.menu ul ul li,
#header .row1 #topmenu ul.menu ul ul
{
	background-color: <?php echo $submenu_bgcolor2; ?>;	
}


/**************************************************************************************/
/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#content
{
	width: <?php echo $content_width; ?>px;	
}


/**************************************************************************************/
/*   Column Left
/**************************************************************************************/
/**************************************************************************************/

#colleft
{
	width: <?php echo $sidebar_width; ?>px;
	margin: 0px <?php echo $padding; ?>px 0px 0px;		
}

#colleft h1
{
	font-size: <?php echo $sidecolumn_h1fontsize; ?>;
}

#colleft h2
{
	font-size: <?php echo $sidecolumn_h2fontsize; ?>;
}

#colleft h3
{
	font-size: <?php echo $sidecolumn_h3fontsize; ?>;
}

#colleft h4
{
	font-size: <?php echo $sidecolumn_h4fontsize; ?>;
}

#colleft h5
{
	font-size: <?php echo $sidecolumn_h5fontsize; ?>;
}

#colleft h1, 
#colleft h2, 
#colleft h3,
#colleft h4,
#colleft h5
{
	font-weight: <?php echo $sidecolumn_hfontweight; ?>;
	text-transform: <?php echo $sidecolumn_htransform; ?>;
}

#colleft a
{
	color: <?php echo $leftcolrows_123_linkcolor; ?>;
}

#colleft a:hover
{
	color: <?php echo $leftcolrows_123_linkhovercolor; ?>;
}
	
#colleft ul li a,
#colleft ul li.active ul li a
{
	color: <?php echo $leftcolrows_123_linkcolor; ?>;
	font-size:  <?php echo $sidecolumn_menufontsize; ?>;
	text-transform: <?php echo $sidecolumn_menutransform; ?>;	
}

#colleft ul li a:hover,
#colleft ul ul li a:hover  
{
    color: <?php echo $leftcolrows_123_linkhovercolor; ?>;
}

#colleft .moduletable ul.menu li a,
#colleft .moduletable_menu ul.menu li a,
#colleft .moduletable #login-form ul li a
{
	color: <?php echo $leftcolrows_123_linkcolor; ?>;	
}

#colleft .moduletable ul.menu li a:hover,
#colleft .moduletable_menu ul.menu li a:hover,
#colleft .moduletable #login-form ul li a:hover
{
	color: <?php echo $leftcolrows_123_linkhovercolor; ?>;	
}

#colleft img
{
	background-color: transparent;
}

#colleft input
{
	width: <?php echo $sidecolumn123_inputwidth; ?>px;
	font-family: <?php echo $body_fontfamily; ?>;
	color: <?php echo $leftcolrows_123_fontcolor; ?>;	
}

#colleft .more a
{
	color: <?php echo $leftcolrows_123_linkcolor; ?>;	
}

#colleft .more a:hover
{
	color: <?php echo $leftcolrows_123_linkhovercolor; ?>;	
}


/**************************************************************************************/
/*   Rows 			   																  */

#colleft .row0,
#colleft .row1,
#colleft .row2,
#colleft .row3
{
	color: <?php echo $leftcolrows_123_fontcolor; ?>;	
}

#colleft .row0 h1, 
#colleft .row0 h2, 
#colleft .row0 h3,
#colleft .row0 h4, 
#colleft .row0 h5, 
#colleft .row1 h1, 
#colleft .row1 h2, 
#colleft .row1 h3,
#colleft .row1 h4, 
#colleft .row1 h5, 
#colleft .row2 h1, 
#colleft .row2 h2, 
#colleft .row2 h3,
#colleft .row2 h4, 
#colleft .row2 h5, 
#colleft .row3 h1, 
#colleft .row3 h2, 
#colleft .row3 h3,
#colleft .row3 h4, 
#colleft .row3 h5
{
	color: <?php echo $leftcolrows_123_hfontcolor; ?>;
	<?php echo $leftcolrows_123_hshadowcolor; ?>;
}

#colleft .row0 h1, 
#colleft .row0 h2, 
#colleft .row0 h3,
#colleft .row1 h1, 
#colleft .row1 h2, 
#colleft .row1 h3,
#colleft .row2 h1, 
#colleft .row2 h2, 
#colleft .row2 h3,
#colleft .row3 h1, 
#colleft .row3 h2, 
#colleft .row3 h3
{
	border-bottom: 1px dashed <?php echo $leftcolrows_123_underlinecolor; ?>;		
}

#colleft_rows_123 h3 span
{
	color: <?php echo $leftcolrows_123_hspancolor; ?>	
}

/**************************************************************************************/
/*   Column Right
/**************************************************************************************/
/**************************************************************************************/

#colright
{
	width: <?php echo $sidebar_width; ?>px;
	padding: <?php echo $rightcolumn_padding; ?>;
}

#colright h1
{
	font-size: <?php echo $sidecolumn_h1fontsize; ?>;
}

#colright h2
{
	font-size: <?php echo $sidecolumn_h2fontsize; ?>;
}

#colright h3
{
	font-size: <?php echo $sidecolumn_h3fontsize; ?>;
}

#colright h4
{
	font-size: <?php echo $sidecolumn_h4fontsize; ?>;
}

#colright h5
{
	font-size: <?php echo $sidecolumn_h5fontsize; ?>;
}

#colright h1, 
#colright h2, 
#colright h3,
#colright h4,
#colright h5
{
	font-weight: <?php echo $sidecolumn_hfontweight; ?>;
	text-transform: <?php echo $sidecolumn_htransform; ?>;	
}

#colright a
{
	color: <?php echo $rightcolrows_123_linkcolor; ?>;
}

#colright a:hover
{
	color: <?php echo $rightcolrows_123_linkhovercolor; ?>;
}
	
#colright ul.menu li a,
#colright ul li.active ul li a
{
	color: <?php echo $rightcolrows_123_linkcolor; ?>;
	font-size: <?php echo $sidecolumn_menufontsize; ?>;
	text-transform: <?php echo $sidecolumn_menutransform; ?>;
}

#colright ul li a:hover,
#colright ul ul li a:hover  
{
    color: <?php echo $rightcolrows_123_linkhovercolor; ?>;
}

#colright .moduletable ul.menu li a,
#colright .moduletable_menu ul.menu li a,
#colright .moduletable #login-form ul li a
{
	color: <?php echo $rightcolrows_123_linkcolor; ?>;	
}

#colright .moduletable ul.menu li a:hover,
#colright .moduletable_menu ul.menu li a:hover,
#colright .moduletable #login-form ul li a:hover
{
	color: <?php echo $rightcolrows_123_linkhovercolor; ?>;	
}

#colright img
{
	background-color: transparent;
}

#colright input
{
	width: <?php echo $sidecolumn123_inputwidth; ?>px;
	font-family: <?php echo $body_fontfamily; ?>;
	color: <?php echo $rightcolrows_123_fontcolor; ?>;
}

#colright .more a
{
	color: <?php echo $rightcolrows_123_linkcolor; ?>;	
}

#colright .more a:hover
{
	color: <?php echo $rightcolrows_123_linkhovercolor; ?>;	
}


/**************************************************************************************/
/*   Rows 			   																  */

#colright .row1,
#colright .row2,
#colright .row3
{
	color: <?php echo $rightcolrows_123_fontcolor; ?>;	
}

#colright .row1 h1, 
#colright .row1 h2, 
#colright .row1 h3,
#colright .row1 h4, 
#colright .row1 h5, 
#colright .row2 h1, 
#colright .row2 h2, 
#colright .row2 h3,
#colright .row2 h4, 
#colright .row2 h5, 
#colright .row3 h1, 
#colright .row3 h2, 
#colright .row3 h3,
#colright .row3 h4, 
#colright .row3 h5
{
	color: <?php echo $rightcolrows_123_hfontcolor; ?>;
	<?php echo $rightcolrows_123_hshadowcolor; ?>
}

#colright .row1 h1, 
#colright .row1 h2, 
#colright .row1 h3,
#colright .row2 h1, 
#colright .row2 h2, 
#colright .row2 h3,
#colright .row3 h1, 
#colright .row3 h2, 
#colright .row3 h3
{
	border-bottom: 1px dashed <?php echo $rightcolrows_123_underlinecolor; ?>;		
}

#colright_rows_123 h3 span
{
	color: <?php echo $rightcolrows_123_hspancolor; ?>	
}


/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/
/**************************************************************************************/

#colmain
{
	width: <?php echo $main_width; ?>px;
	float: <?php echo $main_location; ?>;
}

#colmain #component
{
	width: <?php echo $main_componentwidth; ?>px;
	font-family: <?php echo $body_fontfamily; ?>;
	font-size: <?php echo $body_fontsize; ?>;
	font-style: <?php echo $body_fontstyle; ?>;
	font-weight: <?php echo $body_fontweight; ?>;
	color: <?php echo $main_fontcolor; ?>;	
}

#colmain #component h2 span
{
	color: <?php echo $main_h2spancolor; ?>;
}

#colmain #component h5 span
{
	color: <?php echo $main_h5spancolor; ?>;
}

#colmain #component .one_fourth_first,
#colmain #component .one_fourth,
#colmain #component .three_fourth_first,
#colmain #component .one_third_first,
#colmain #component .two_third_first,
#colmain #component .one_third,
#colmain #component .one_half_first
{
	padding-right: <?php echo $padding; ?>px;
}

#colmain #component .one_fourth_first,
#colmain #component .one_fourth
{
	width: <?php echo $main_onefourth_width; ?>px;
}

#colmain #component .one_fourth_last
{
	width: <?php echo $main_onefourth_width; ?>px;
}

#colmain #component .three_fourth_first,
#colmain #component .three_fourth_last
{
	width: <?php echo $main_threefourth_width; ?>px;	
}

#colmain #component .one_third_first,
#colmain #component .one_third,
#colmain #component .one_third_last
{
	width: <?php echo $main_onethird_width; ?>px;	
}

#colmain #component .two_third_first,
#colmain #component .two_third_last
{
	width: <?php echo $main_twothird_width; ?>px;	
}

#colmain #component .one_half_first,
#colmain #component .one_half_last
{
	width: <?php echo $main_onehalf_width; ?>px;
}

#colmain #component .innerborder
{
	border: 1px solid none;
}

#colmain #component h1,
#colmain #component h2,
#colmain #component h3
{
	border-bottom: 1px dashed <?php echo $main_underlinecolor; ?>;	
}

#colmain h1
{
	font-size: <?php echo $main_h1fontsize; ?>;
}

#colmain h2
{
	font-size: <?php echo $main_h2fontsize; ?>;
}

#colmain h3
{
	font-size: <?php echo $main_h3fontsize; ?>;
}

#colmain h4
{
	font-size: <?php echo $main_h4fontsize; ?>;
}

#colmain h5
{
	font-size: <?php echo $main_h5fontsize; ?>;
}

#colmain h1, 
#colmain h2, 
#colmain h3,
#colmain h4,
#colmain h5
{
	color: <?php echo $main_hfontcolor; ?>;
	<?php echo $main_hshadowcolor; ?>;	
	font-weight: <?php echo $main_hfontweight; ?>;
	text-transform: <?php echo $main_htransform; ?>;	
}

#colmain h1 a, 
#colmain h2 a, 
#colmain h3 a
{
	color: <?php echo $main_hfontcolor; ?>;
}

#colmain h1 a:hover, 
#colmain h2 a:hover, 
#colmain h3 a:hover
{
	color: <?php echo $main_linkcolorhover; ?>;
}

#colmain h4
#colmain h5
{
	color: <?php echo $main_hfontcolor; ?>;
}
	
#colmain a
{
	color: <?php echo $main_linkcolor; ?>;
}

#colmain a:hover
{
	color: <?php echo $main_linkcolorhover; ?>;
}

#colmain input,
#colmain textarea
{
	font-family: <?php echo $body_fontfamily; ?>;
}

#colmain input[type="checkbox"],
#colmain input[type="radio"]
{
	background-color: transparent !important!
}

#colmain p
{
	color: <?php echo $main_fontcolor; ?>;
}

#colmain .item-separator
{
	height: <?php echo $main_itemseparator; ?>px;
}

#colmain span.spacer > span.text label 
{
	color: <?php echo $main_fontcolor; ?>;
}

#colmain #jform_spacer-lbl,
#colmain label.invalid,
#colmain .red,
#colmain .star,
#colmain .asterisk
{
	color: <?php echo $main_errorfontcolor; ?>;
}

#colmain .cols-2 .column-1,
#colmain .cols-2 .column-2
{
    width: <?php echo $main_blogcols2width;  ?>px;
}

#colmain .cols-3 .column-1,
#colmain .cols-3 .column-2,
#colmain .cols-3 .column-3
{
    width: <?php echo $main_blogcols3width;  ?>px;
}

#colmain .cols-4 .column-1,
#colmain .cols-4 .column-2,
#colmain .cols-4 .column-3,
#colmain .cols-4 .column-4
{
    width: <?php echo $main_blogcols4width;  ?>px;
}

#colmain .cols-2 .column-1,
#colmain .cols-3 .column-1,
#colmain .cols-3 .column-2,
#colmain .cols-4 .column-1,
#colmain .cols-4 .column-2,
#colmain .cols-4 .column-3
{
    margin: 0px <?php echo $padding;  ?>px 0px 0px;
}

#colmain .cols-2 .column-2,
#colmain .cols-3 .column-3,
#colmain .cols-4 .column-4
{
    margin: 0px 0px 0px 0px;
}

.border_bottom
{
	border-bottom: 1px 	<?php echo $main_hfontcolor; ?> dotted;
}


/**************************************************************************************/

#system-message dd.error ul, 
#system-message dd.warning ul, 
#system-message dd.notice ul
{
	border: 3px solid <?php echo $main_errorfontcolor; ?>;
}

#system-message ul li
{
	color: <?php echo $main_errorfontcolor; ?>;
}


/**************************************************************************************/
/*  Colmain Row 1 			  														  */

#colmain .row1
{
	color: <?php echo $main_row1_fontcolor; ?>;
	width: <?php echo $main_componentwidth; ?>px;
}

#colmain .row1 .row1col1,
#colmain .row1 .row1col2,
#colmain .row1 .row1col3,
#colmain .row1 .row1col4
{
	width: <?php echo $main_row1_colwidth; ?>px;	
}

#colmain .row1 h1,
#colmain .row1 h2,
#colmain .row1 h3,
#colmain .row1 h4,
#colmain .row1 h5
{
	color: <?php echo $main_row1_hfontcolor; ?>;
	font-weight: <?php echo $main_hfontweight; ?>;
}

#colmain .row1 h1,
#colmain .row1 h2,
#colmain .row1 h3
{
	border-bottom: 1px dashed <?php echo $main_underlinecolor; ?>;	
}

#colmain .row1 h3 span
{
	color: <?php echo $main_row1_hspancolor; ?>;
}

#colmain .row1 p
{
	color: <?php echo $main_row1_fontcolor; ?>;
}

#colmain .row1 a
{
	color: <?php echo $main_row1_linkcolor; ?>;
}

#colmain .button2-left .readmore a
{
}

#colmain .row1 a:hover
{
	color: <?php echo $main_row1_linkcolorhover; ?>;
}


/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

/**************************************************************************************/
/*  Breadcrums				  														  */

.breadrow
{
	background-color: <?php echo $breadrow_bgcolor; ?>;
}

.breadrow .content
{
	font-size: <?php echo $breadrow_fontsize; ?>;
	width: <?php echo $content_width; ?>px;	
}

#breadcrumb
{
	width: <?php echo $breadrow_bredwidth; ?>px;
	text-transform: <?php echo $breadrow_texttransform; ?>;
	font-size: <?php echo $breadrow_fontsize; ?>;
	color: <?php echo $breadrow_fontcolor; ?>;
}

#breadcrumb a
{
	color: <?php echo $breadrow_linkcolorhover; ?>;
}

#breadcrumb a:hover
{
	color: <?php echo $breadrow_fontcolor; ?>;
}

.breadrow #search input
{
	font-family: <?php echo $body_fontfamily; ?>;
	font-size: <?php echo $body_fontsize; ?>;
	font-style: <?php echo $body_fontstyle; ?>;
	font-weight: <?php echo $body_fontweight; ?>;	
	color: <?php echo $breadrow_fontcolor; ?>;	
}


/**************************************************************************************/
/*   Footer Row 2	   																  */


#footer .row2
{
	color: <?php echo $footer_row2_fontcolor; ?>;
}

#footer .row2 .content
{
	width: <?php echo $footer_row2_width; ?>px;			
}

#footer .row2 h1
{
	font-size: <?php echo $footer_row2_h1fontsize; ?>;
}

#footer .row2 h2
{
	font-size: <?php echo $footer_row2_h2fontsize; ?>;
}

#footer .row2 h3
{
	font-size: <?php echo $footer_row2_h3fontsize; ?>;
}

#footer .row2  h3 span
{
	color: <?php echo $footer_row2_hspancolor; ?>	
}

#footer .row2 h4
{
	font-size: <?php echo $footer_row2_h4fontsize; ?>;
}

#footer .row2 h5
{
	font-size: <?php echo $footer_row2_h5fontsize; ?>;
}

#footer .row2 h1, 
#footer .row2 h2, 
#footer .row2 h3,
#footer .row2 h4,
#footer .row2 h5
{
	color: <?php echo $footer_row2_hfontcolor; ?>;
	text-transform: <?php echo $footer_row2_htexttransform; ?>;	
}

#footer .row2 input
{
	color: <?php echo $footer_row2_fontcolor; ?>;
}

#footer .row2 p,
#footer .row2 #trademark
{
	color: <?php echo $footer_row2_fontcolor; ?>;
}

#footer .row2 a,
#footer .row2 #footermenu li a
{
	color: <?php echo $footer_row2_linkcolor; ?>;	
}

#footer .row2 a:hover
{
	color: <?php echo $footer_row2_linkcolorhover; ?>;	
}

#footer .row2 ul li:hover
{
}

#footer .row2 .row2col1
{
	width: <?php echo $footer_row2col1_width; ?>px;	
}

#footer .row2 .row2col2,
#footer .row2 .row2col3,
#footer .row2 .row2col4
{
	width: <?php echo $footer_row2_colwidth; ?>px;
}

/**************************************************************************************/
/*   Footer Row 3	   																  */


#footer .row3
{
	color: <?php echo $footer_row3_fontcolor; ?>;	
	font-size: <?php echo $footer_row3_fontsize; ?>;
	font-weight: <?php echo $footer_row3_fontweight; ?>;
	text-transform: <?php echo $footer_row3_texttransform; ?>;	
}

#footer .row3 .content
{
	width: <?php echo $footer_row3_width; ?>px;		
}

#footer .row3 a
{
	color: <?php echo $footer_row3_linkcolor; ?>;	
}

#footer .row3 a:hover
{
	color: <?php echo $footer_row3_linkcolorhover; ?>;	
}


/**************************************************************************************/
/**************************************************************************************/
/*   General Element IDs and classes
/**************************************************************************************/
/**************************************************************************************/

button,
.button,
.readmore
{
	text-transform: <?php echo $btns_txttransform; ?>;
	font-family: <?php echo $body_fontfamily; ?>;
}

.moduletable_menu li a:hover
{
	color: <?php echo $main_linkcolorhover; ?>;
}

.hword
{
	color: <?php echo $main_errorfontcolor; ?>;
}

.separatordotted_hor
{
	margin: 0px 0px 25px 0px;
	border-bottom: 1px dotted <?php echo $main_fontcolor; ?>;
}

.separatordotted_ver
{
}

.product-separator
{
	margin: 25px 0px 35px 0px;
	border-bottom: 1px dotted <?php echo $main_hfontcolor; ?>;
}


</style>